RCS - 2022 - Bug #2689

RCS - cruise arrival notification > create inbound> click on view icon> some fields appearing of

pleasure vessels while viewing details
06/15/2022 06:21 PM - priyanka Sharma

Status: Closed Start date: 06/15/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

clipboard-202206151819-3fupj.png

History

#1 - 06/15/2022 06:28 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/16/2022 10:32 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/17/2022 12:33 PM - priyanka Sharma
- File clipboard-202206171233-n010j.png added

- Status changed from Resolved to Reopened

clipboard-202206171233-n010j.png

#4 - 06/18/2022 06:58 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 06/20/2022 01:23 PM - priyanka Sharma
- File clipboard-202206201323-aaf9j.png added

- Status changed from Resolved to Reopened
#6 - 06/21/2022 02:29 PM - rajat gupta

- Status changed from Reopened to Resolved

#7 - 06/27/2022 03:44 PM - priyanka Sharma

- Status changed from Resolved to Closed
